************************************************************
	*Title of dofile: WDR2020_chapter1_gvcdata.do 
	*Author: Michele Mancini (Michele.Mancini@bancaditalia.it)
	*This version: October 2019
	*This do file uploads the main value-added trade and global value chains measures used in the World Development Report 2020. 
	*Please cite World Development Report 2020: Trading for Development in the Age of Global Value Chains. Washington, DC: World Bank.				
************************************************************
		
insheet using  "WDR2020_gvc_data.csv" , clear

label var 	cntry "Country name"
label var 	sect "Sector number"
label var 	t "Year"
label var 	source "ICIO table"
label var 	gexp "Gross exports"
label var 	dc "Domestic content"
label var 	dva "Domestic Value-Added"
label var 	vax "Value-Added absorbed in foreign countries"
label var 	ref "Reflection"
label var 	ddc "Domestic double-counting"
label var 	fc "Foreign content"
label var 	fva "Foreign Value-Added"
label var 	fdc "Foreign double-counting"
label var 	gvc "GVC exports (gvcb+gvcf)"
label var 	gvcb "GVC backward participation"
label var 	gvcf "GVC forward participation"
label var 	sect_name "Sector name"
